Subject: Re: [lojban] Linguistics study

From: John Cowan <[email-masked]>
Date: Sun, 25 Mar 2001 18:22:08 -0500 (EST)

And Rosta scripsit:

> To a Lojban enthusiast, I would recommend James D. McCawley's
> _Everything linguists always wanted to know about logic_, which
> many of us here admire (tho John Cowan is also a Quine fan).

I must admit that I broke down irrevocably on McCawley's preface to
the 2nd ed., in which he explains that he has changed the title
of his book by expressing it in the same words as before; if
he had wanted to keep the (semantically) same title, its surface
form would have been _Everything linguists had always wanted
to know about logic_.

A good intro to Quine's way of thinking (not necessarily to his
precise philosophical views) is _Quiddities_.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter